cURL
curl --request PATCH \ --url https://api.galileo.ai/v2/projects/{project_id}/runs/{run_id}/insights-settings \ --header 'Content-Type: application/json' \ --header 'Galileo-API-Key: <api-key>' \ --data ' { "insights": { "logstream": { "enabled": false } } } '
{ "run_id": "<string>", "insights": { "logstream": { "enabled": false, "start_time": "2023-11-07T05:31:56Z" } } }
Documentation IndexFetch the complete documentation index at: https://docs.galileo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.galileo.ai/llms.txt
Use this file to discover all available pages before exploring further.
The insights configuration for the run.
Show child attributes
Successful Response
The ID of the run this settings belong to.
Was this page helpful?